.footer  {
    background-color: $backgroundColor;
    padding-top: 66px;
    
    &__content {
        width: 684px;
        text-align: center;
    }
    &__title {
        @include title;
        color: #FEFEFE;
        text-transform: $textTransform;
        padding-bottom: 22px;
    }
    &__text {
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        color: $fColor;
        padding-bottom: 37px;
    }
    &__img {
        display: grid;
        grid-template-columns: repeat(5, 34px);
        column-gap: 5px;
        justify-content: center;
        padding-bottom: 34px;
    }
    &__info {
        color: $fColor;
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        padding-bottom: 70px;
    }
}
@media (min-width: 321px) and (max-width: 768px) {
    .footer {
        &__content {
            width: 100%;
        }
    }
}
@media (min-width: 1px) and (max-width: 320px) {
    .footer {
        &__content {
            width: 100%;
            padding-inline: 29px;
        }
    }
}